shade.verbatim.style
Prev | Miscellaneous | Next

## Name

shade.verbatim.style — Properties that specify the style of shaded verbatim listings

## Synopsis

§111: §148
      1| <xsl:attribute-set name="shade.verbatim.style">
      2|   <xsl:attribute name="border">0</xsl:attribute>
      3|   <xsl:attribute name="bgcolor">#E0E0E0</xsl:attribute>
      4| </xsl:attribute-set>

## Description

FIXME:

Prev | Up | Next
shade.verbatim | Home | punct.honorific